Support » Plugin: WordPress-Amazon-Associate » [Plugin: WordPress-Amazon-Associate] Plugin conflicts with wordpress visual editor

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Matthew Denton

    (@mdbitz)

    I’ve never seen this behavior myself but potentially could be due to many different factors. To help trouble shoot I would need to know the following information.

    WordPress Version
    Plugins
    What Brower do you use and version
    Do any JavaScript errors display

    same for me

    wordpress v3.4.2 de
    plugins:
    better wp security
    tinymce advanced
    wordpress related posts
    wordpress seo
    wp-postratings

    firefox 15.0.1
    no errors visible

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress-Amazon-Associate] Plugin conflicts with wordpress visual editor’ is closed to new replies.